1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

OK lemme get this straight- ta-082 I have to use the HEn..

Discussion in 'Sony PSP - Mod and firmware discussion' started by solidusxx, Jun 1, 2007.

  1. solidusxx

    solidusxx Member

    Joined:
    Apr 6, 2007
    Messages:
    71
    Likes Received:
    0
    Trophy Points:
    16
    2.71 downgrader(thats the version i have) in order to downgrade to 1.5 first is this correct? Please confirm..
     
  2. DoubleDwn

    DoubleDwn Regular member

    Joined:
    Sep 27, 2005
    Messages:
    877
    Likes Received:
    0
    Trophy Points:
    26
    Yes, that is correct. Look for the corruption free downgraders. They only shange one of the idstorage keys, where the original 2.71 dg changes a bunch of them. My PS3 could not recognize the PSP until after I fixed the keys. Not something you want to deal with if you can avoid it.

    There are tutorials everywhere on how to dg a 2.71. Read, and re-read, the tutorial adn you should have no trouble.

    ~Rich
     
  3. solidusxx

    solidusxx Member

    Joined:
    Apr 6, 2007
    Messages:
    71
    Likes Received:
    0
    Trophy Points:
    16
    I plan to use Dark Alex's 2.71 Hen downgrader, I dled it and read the readme and it seems fairly simple, should I go with that?
     
  4. scott2k7

    scott2k7 Guest

Share This Page